LASTLOG(8)

NOM
lastlog - examine le fichier lastlog

SYNOPSIS

lastlog [<-u|--user> identifiant]
    [<-t|--time> jours] [<-h|--help>]

DESCRIPTION

Lastlog affiche le contenu du journal des dernières connexions (/var/log/lastlog). Les champs Utilisateur, Port, date de Dernière connexion sont affichés. Par défaut (aucune option de spécifiée), les entrées de laslog sont affichées triées par ordre d'apparition dans /etc/passwd.

-u, --user identifiant
    n'affiche que les entrées correspondant à l'utilisateur identifiant.

-t, --time jours
    n'affiche que les entrées plus récentes que jours jours.

-h, --help
    affiche une ligne d'aide et quitte.

L'utilisation de l'option -t supplante celle de -u.

Dans le cas où l'utilisateur ne s'est jamais connecté, le message « **Never logged in** » (« **Jamais connecté** ») est affiché à la place des champs Port et date de Dernière connexion.

FICHIERS
/var/log/lastlog - journal des dernières connexions

AVERTISSEMENTS
S'il y a des écarts importants dans les valeurs des UID, lastlog s'exécutera plus longtemps, sans affichage à l'écran (c-à-d si mmdf=800 et que le dernier UID est 170, le programme semblera bloqué comme s'il examinait les UID 171 à 799).

AUTEURS
Julianne Frances Haugh <jockgrrl@ix.netcom.com>
Phillip Street

TRADUCTION
Nicolas FRANÇOIS, 2004. Veuillez signaler toute erreur à <debian-l10-french@lists.debian.org>.